#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy
key:                  conduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  cf3bab3cc78ede92928e579c11999b73
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-extra
hs-libraries:         HSconduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy
depends:
    async-2.2.4-2ufaJCQRySkEO7WXEoMHRn
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm
    directory-1.3.6.2 filepath-1.4.2.1
    network-3.1.2.7-CS681TPv1I76Ct75uHBcbk
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN process-1.6.13.2
    resourcet-1.2.5-GhvejsVVLZq6reA0l1BJUh stm-2.5.0.0
    streaming-commons-0.2.2.4-Koat3QUDkmcGFiChk7LtDA text-1.2.5.0
    transformers-0.5.6.2 typed-process-0.2.8.0-3fFUCNh3u0LLl2r4xqAM6a
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

